body {
  background: #fdf6ff;
    background: url("https://i.pinimg.com/1200x/b6/c9/04/b6c904986ce152eae3720be02a71f639.jpg") repeat ;
background-size: cover;
background-position: center;
  font-family: "Segoe UI", sans-serif;
  display: flex;
  justify-content: center;
  padding: 20px;
}


.sheet {
  width: 900px;
  background: white;
  padding: 30px;
  border-radius: 14px;
  box-shadow: 0 0 20px rgba(0,0,0,0.15);
}

h1 {
  text-align: center;
  color: #ff66c4;
  font-size: 32px;
  margin-bottom: 20px;
}

h2 {
  color: #c44fff;
  margin-top: 30px;
  border-bottom: 2px solid #ffd6f7;
  padding-bottom: 6px;
}

.grid-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 12px 20px;
}

.grid-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 12px;
}

.field label {
  font-size: 13px;
  font-weight: bold;
  color: #444;
}

.field input {
  width: 100%;
  padding: 6px;
  border: 1px solid #e0b7ff;
  border-radius: 6px;
  background: #fff8ff;
}

textarea.big {
  width: 100%;
  height: 120px;
  border-radius: 8px;
  border: 1px solid #e0b7ff;
  padding: 10px;
  background: #fff8ff;
}

.attr-table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 10px;
}

.attr-table th {
  background: #ffe6fa;
  padding: 8px;
  border: 1px solid #e0b7ff;
}

.attr-table td {
  border: 1px solid #e0b7ff;
  padding: 6px;
}

.sketch-box {
  width: 100%;
  height: 500px;
  border: 2px dashed #ff99dd;
  border-radius: 10px;
  background: #fff0fa;
}
